ScaLAPACK Archives

[Scalapack] ScaLAPACK Installer, version 0.94 - tiny bug

Hi!

In script/lapack.py, line 119

'lapack-3.2'

should be replaced by

'lapack-3.2.1'

.


Regards,
Ferdinand Rissner

<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or